Beginning on October 25th, 2016, Persona will no longer be an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 270824 - browser crash when opening tech-report-com.
: browser crash when opening tech-report-com.
Status: VERIFIED DUPLICATE of bug 228557
Product: Core
Classification: Components
Component: Layout (show other bugs)
: Trunk
: x86 Windows XP
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
: Jet Villegas (:jet)
Depends on:
  Show dependency treegraph
Reported: 2004-11-19 09:20 PST by Craig Green
Modified: 2005-05-25 09:01 PDT (History)
0 users
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Description Craig Green 2004-11-19 09:20:30 PST
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7) Gecko/20040514
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7) Gecko/20040514

Browser just crashes. is one of my daily visits but I've only recently started having
this problem. The only things I've changed recently are installing the
flashblock extension (tech-report has two or three flash ads), and adjusting
some of the networking:http values in about:config.  Specifically,
max-connections to 32, pipelining.maxrequests to 8 and
max-persistent-connections-per-server and -per-proxy (to 4 and 8, respectively).

I have no conclusive evidence for this, but it seems that it crashes more if I
open the page in a fresh window, than in a window that's already displayed
another webpage.  I'll keep an eye out in the future.

This has actually happened on 1.7RC2, 1.7.3, 1.8a4, and Firefox 1.0.  (Firefox
doesn't include talkback?)  I had decided to give 1.8 a whirl and downloaded a
nightly snapshot.  Mailnews was acting funny, so I tried the actual 1.8a4
release.  Same thing, plus crashing with tech-report, so I decided to go back to
"old-faithful" 1.7.  I then noticed I wasn't actually running a 1.7 RC version,
and downloaded the latest in that branch--1.7.3.  It crashed, too, so I reset
the shortcuts to the version I'd used for months.  It crashed, so I gave Firefox
1.0 a whirl.  Ditto, and here I am.

I install each version in its own directory, BTW.  Dunno if that matters, but it
does make switching between versions easier.

Reproducible: Sometimes
Steps to Reproduce:
1. Open browser, or a new window.
2. Enter in the addressbar.
3. Hit Enter.

Actual Results:  
Browser crashes.  MS "Sorry but this application needs to close, please let MS
know blah blah" box comes up, then the Netscape talkback box.

Expected Results:  
Display the website.

Talkbacks: TB2016191Q, TB2038867M, TB2038875X, TB2038886M, TB2038897G, TB2054882H.

From the talkback viewer, apparently this is an "Access violation" in Module
Comment 1 Mitch 2004-11-19 10:14:09 PST
WFM on linux. Reporter try a newer nightly build.
Comment 2 Hermann Schwab 2004-11-19 13:15:24 PST
Please retry with a profile without flashblock extension, there have been some
problems in the past.

I would suggest to install the latest release, mozilla 1.7.3 from mid of
or a current nightly of 1.7 (that is the folder name on the nightlies server,
about: in the location bar will show 1.7.5)
The 1.7 nightlies don´t have risky fixes, they will give you less bugs and more
stability. The trunk versions are 1.8a5, they will give you new features and new
bugs, as they are alpha versions under development.

Do you use the latest version of flashblock?
Comment 3 Boris Zbarsky [:bz] (still a bit busy) 2004-12-02 22:40:28 PST
Almost certainly the flashblock crash, yes... (based on the stacks).
Comment 4 Craig Green 2004-12-13 20:22:11 PST
Per Mitch's suggestion, I updated to the latest nightly, and thence to 1.8a5
when it was released.  The Flashblock extension is installed, but I've yet to
experience another crash.

Updating again, I saw a note on
regarding a crashing bug
that was fixed.  It specifically says "Webpages known to trigger this bug

I'm guessing, then, that this bug is essentially a dupe of 228557.

Resolve bug, mark as dupe?

Thanks to those who looked into this for me.

Comment 5 Bill Mason 2004-12-13 20:49:13 PST

*** This bug has been marked as a duplicate of 228557 ***

Note You need to log in before you can comment on or make changes to this bug.